

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: white;
    padding: 0;
    margin: 0;
    font-family: Arial;
    /*margin-bottom: 60px;*/
}
/*
.header {
    width: 100%;
    height: 60px;
    background-image: url(../Content/Images/bgtop.jpg);
    background-repeat: repeat-y;
}*/



.row {
    --bs-gutter-x: 0;
}

    .row div {
        padding-bottom: 2px;
    }


select {
    cursor: pointer;
}

.label-button {
    font-size: 10px;
    cursor: pointer;
    height: 16px;
    border: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 3px;
}


footer {
    bottom: 0;
    position: absolute;
    height: 30px;
    left: 10px;
    border: none;
}

.disabled-textbox {
    background-color: transparent;
    border: none;
    color: black;
    text-align: center;
}

.disabled-table-textbox {
    background-color: transparent !important;
    border: none;
    color: black;
    text-align: center;
    max-width: 80px;
    /*    pointer-events: none;*/
}

table {
    width: 100%;
}

.table {
    border-spacing: 0px;
    width: 100%;
}

    .table th {
        position: sticky;
        z-index: 2;
        top: 0;
        white-space: normal;
        text-align: center;
    }

        .table th label {
            cursor: pointer;
        }




    .table td {
        text-align: center;
        white-space: normal;
        color: black;
    }


.width-25 {
    width: 25px !important;
}

.width-50 {
    width: 50px !important;
}

.width-75 {
    width: 50px !important;
}

.width-100 {
    width: 100px !important;
}

.width-125 {
    width: 125px !important;
}

.width-150 {
    width: 150px !important;
}

.width-225 {
    width: 225px !important;
}

.max-250 {
    max-width: 250px !important;
    margin: auto;
}

.max-1200 {
    max-width: 1200px !important;
    margin: auto;
}


label {
    margin-right: 5px;
    font-weight: 600;
    font-size: 14px;
}

.form-control {
    width: 100%;
}

col {
    margin: 5px;
}

.col-md {
    margin: 0 5px 0 5px;
}

.page {
    max-width: 1200px;
}

.card {
    border: 1px solid gray;
}

.card-header {
    background-color: #99bfe6;
    min-height: 50px;
}

    .card-header label {
        color: maroon;
        font-size: 18px;
    }


.container {
    padding: 0px;
    max-width:1200px;
}

/*.page-header {*/
/*    background-color: #99bfe6;
    border-radius: 3px;*/
/*padding: 3px;
}*/


/*.page-app {
    font-weight: 600;
    font-size: 16px;
    height: 100%;
    margin: 8px 0 0 8px;
}

.page-app-label {
    font-weight: 600;
    font-size: 28px;
}

.page-info-div {
    padding-right: 20px;
}

    .page-info-div div {
        height: 16px;
    }

.page-env-label {
    font-weight: 600;
    font-size: 12px;
    color: red;
    text-align: right;
}

.page-user-label {
    font-weight: 600;
    font-size: 12px;
    text-align: right;
}

.page-main-menu {
    font-weight: 600;
    font-size: 12px;
    text-align: right;
}*/

.btn {
    min-width: 120px;
    height: 36px;
}


@media screen and (min-width: 0px) {
    .table th {
        font-size: 10px !important;
    }

    .table td {
        font-size: 14px !important;
    }
    /**/
    /*    .card-header label {
        font-size: 10px;
    }*/
}

@media screen and (min-width: 780px) {
    .table th {
        font-size: 11px !important;
    }

    .table td {
        font-size: 14px !important;
    }
}

@media screen and (min-width: 1200px) {
    .table th {
        font-size: 14px !important;
    }

    .table td {
        font-size: 16px !important;
    }
}


.application-image {
}

    .application-image img {
        height: 55px;
    }

    .application-image image {
        height: 55px;
    }

main {
    margin: 0 20px 20px 20px;
}

.page-header-label label {
    font-weight: 600;
    font-size: 24px !important;
    height: 100%;
    color: black;
    margin: 5px 0 0 2px;
}

.label-control {
    padding-top: 5px;
}

.disabled {
    pointer-events: none;
    opacity: 0.4;
}

.form-control[type='time'], .form-control[type='date'] {
    cursor: pointer;
}

input[type='checkbox'] {
    cursor: pointer;
}
